using System;

namespace DMX2
{
	public abstract class SequenceurUI : Gtk.Bin
	{
		protected SequenceurUI (Sequenceur s)
		{
			sequenceur =s;
		}

		Sequenceur sequenceur;

		public Sequenceur Sequenceur {
			get {
				return sequenceur;
			}
		}

		public abstract void Update(bool full);
	}
}

